html, body {
  margin: 0;
  padding: 0;
}
body {
  color: #333;
  font-size: 14px;
  font-family: 'PingFangSC-Regular', 'Microsoft Yahei', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
div {
  box-sizing: border-box;
}
ul {
  padding: 0;
  margin: 0;
}
li {
  list-style: none;
  box-sizing: border-box;
}
h1, h2, h3, h4, h5, p, pre {
  margin: 0;
}
a {
  text-decoration: none;
  cursor: pointer;
  color: inherit;
}
a:hover {
  opacity: .75;
}
img {
  display: block;
  object-fit: contain;
}
input {
  background: none;
  border: none;
  outline: none;
}

.flex {
  display: -webkit-flex;
  display: flex;
}
.flex-column {
  -webkit-flex-direction: column;
  flex-direction: column;
}
.flex-center {
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flex-wrap {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex-1 {
  -webkit-flex: 1;
  flex: 1;
}
.hover {
  cursor: pointer;
}
.hover:hover {
  opacity: .75;
}
